RubyGems Navigation menu

multiple_man 1.7.0

MultipleMan syncs changes to ActiveRecord models via AMQP

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.7.0 - November 29, 2017 (22.0 KB)
  2. 1.6.2 - October 31, 2017 (21.5 KB)
  3. 1.6.1 - September 07, 2017 (21.5 KB)
  4. 1.6.0 - June 30, 2017 (21.5 KB)
  5. 1.5.0 - June 20, 2017 (21.5 KB)
显示所有版本 (共 55 个)

Runtime 依赖 (2):

activesupport >= 3.0
bunny >= 1.2

Development 依赖 (4):

bundler ~> 1.3
pry >= 0
rake ~> 10.1.0
rspec ~> 2.14.1

业主:

作者:

  • Ryan Brunner

SHA 256 校验和:

5a6bd0358d5848a34f08ab6f7d81adb757ab3af1818092b1c969b054714f037c

下载总量 169,698

这个版本 5,837

许可:

MIT

需要的 Ruby 版本: >= 2.1

链接: